RubyGems Navigation menu

vagrant-softlayer 0.4.0

Enables Vagrant to manages SoftLayer CCI.

Versions:

  1. 0.4.0 - November 4, 2014 (66 KB)
  2. 0.3.3 - August 21, 2014 (65.5 KB)
  3. 0.3.2 - August 1, 2014 (65 KB)
  4. 0.3.1 - June 3, 2014 (29.5 KB)
  5. 0.3.0 - April 15, 2014 (29.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Audiolize GmbH

Owners:

Cf8bcb88e6a2b84c6f97d8156882e674

Total downloads 2,179

For this version 143

Show all versions (7 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'vagrant-softlayer', '~> 0.4.0' = Copy to clipboard Copied!

install:
gem install vagrant-softlayer = Copy to clipboard Copied!

Links: